<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{0c37d332-b7d8-4f2f-b7d7-e9238c2d6d2c}">
		<property name="name">
			<value>Nested Event</value>
		</property>
		<property name="outputFormat">
			<value>5</value>
		</property>
		<relationship name="folder">
			<destination>{0162e111-f1a7-4332-9374-df0d0b524270}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9f7a0688-8669-4d29-b74f-36851fe6e05e}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{e114f8c4-6bd9-4c07-93ef-1a06e9065643}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{2b313c55-e1b7-4513-8e0e-1d99611ebb66}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{531d52d0-087f-46d7-9980-9c9027386633}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{1dc24d1d-153a-432c-aad7-3401de2d0a42}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{1dc16e8e-ba91-490c-9f45-9d5d5fd05c72}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{33612422-ff0a-4464-a0f6-2aa03d4475a1}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{9f7a0688-8669-4d29-b74f-36851fe6e05e}">
		<relationship name="masterBus">
			<destination>{295f6461-13e2-46f8-9f31-1a18cbc7d9ee}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{e114f8c4-6bd9-4c07-93ef-1a06e9065643}">
		<relationship name="mixerGroup">
			<destination>{295f6461-13e2-46f8-9f31-1a18cbc7d9ee}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{2b313c55-e1b7-4513-8e0e-1d99611ebb66}">
		<relationship name="effectChain">
			<destination>{9f00cf25-dd6c-4030-b8ac-838a813d0c6d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d2cad442-da4b-4578-a415-8636f01d85b5}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{531d52d0-087f-46d7-9980-9c9027386633}" />
	<object class="MarkerTrack" id="{1dc24d1d-153a-432c-aad7-3401de2d0a42}" />
	<object class="GroupTrack" id="{1dc16e8e-ba91-490c-9f45-9d5d5fd05c72}">
		<relationship name="modules">
			<destination>{abb392ee-08d2-4d10-a3b8-034f19006334}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{93bbe04d-0aea-4441-ba43-9d70c7f11082}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{33612422-ff0a-4464-a0f6-2aa03d4475a1}">
		<relationship name="modules">
			<destination>{abb392ee-08d2-4d10-a3b8-034f19006334}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{295f6461-13e2-46f8-9f31-1a18cbc7d9ee}">
		<relationship name="effectChain">
			<destination>{12d29cac-9693-4bb9-ad60-64133baa82ff}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f20b3e2e-1fc0-4a3b-8b68-b6d0f8869c7b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9f7a0688-8669-4d29-b74f-36851fe6e05e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{9f00cf25-dd6c-4030-b8ac-838a813d0c6d}">
		<relationship name="effects">
			<destination>{25f2dd28-ebaf-4a58-98fc-5afadb5400c9}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d2cad442-da4b-4578-a415-8636f01d85b5}" />
	<object class="EventSound" id="{abb392ee-08d2-4d10-a3b8-034f19006334}">
		<property name="length">
			<value>1.375</value>
		</property>
		<relationship name="event">
			<destination>{912358d9-0422-4ca5-8043-f792575b53f3}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{93bbe04d-0aea-4441-ba43-9d70c7f11082}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{8d828198-4d37-4e94-8c15-bf31960f4dc0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{787e5120-f137-4760-9aca-26ab4c318a07}</destination>
		</relationship>
		<relationship name="output">
			<destination>{295f6461-13e2-46f8-9f31-1a18cbc7d9ee}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{12d29cac-9693-4bb9-ad60-64133baa82ff}">
		<relationship name="effects">
			<destination>{8a80dea8-b6e3-41fe-a958-fe77309e12f6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f20b3e2e-1fc0-4a3b-8b68-b6d0f8869c7b}" />
	<object class="MixerBusFader" id="{25f2dd28-ebaf-4a58-98fc-5afadb5400c9}" />
	<object class="MixerBusEffectChain" id="{8d828198-4d37-4e94-8c15-bf31960f4dc0}">
		<relationship name="effects">
			<destination>{06df975f-1fa0-404b-b81b-1ecb49785add}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{787e5120-f137-4760-9aca-26ab4c318a07}" />
	<object class="MixerBusFader" id="{8a80dea8-b6e3-41fe-a958-fe77309e12f6}" />
	<object class="MixerBusFader" id="{06df975f-1fa0-404b-b81b-1ecb49785add}" />
</objects>
